
I was sick for about ten days. The hospital sent me home finding nothing, despite intensive pain in the belly. One evening, being unable to support it any longer, I called for help who took me to the emergency at the hospital. There, again, the doctor wanted to send me home, even though, I was explaining to them, that I thought I had peritonitis. They left me there on a stretcher. My strength left me; I even couldn't call for help anymore. I saw that it was to no avail. In their eyes, I had a colitis attack. It was then, feeling that I was passing on and made my prayers.

Suddenly I felt propelled into the air and I felt no pain anymore. I felt very much at ease. I saw a light: bluish white, very intense, that didn't dazzle me. All was black around me; I floated in the void while approaching this light, then was I stopped, as if being behind an open window. I wanted to jump into this beneficial, living light, which seemed to me as being God.

But my grand-aunt, deceased in 1982, appeared to me in the frame of this window. She was wearing a double pearl necklace. She was young and bright. I then said to her, ‘Aunt Andrée, I would like to stay with you.’ She smiled at me. My consciousness was lucid, much clearer and quicker than in the earth-life, and I knew myself as being dead. My aunt, while smiling, answered, ‘No, that's not possible.’ I insisted, ‘Aunt Andrée, please allow me to stay with you, I'm fed up journeying down there, I want to get back home!’ But, still smiling, her reply came again, the same as before. She was talking to me without words, no lip movements, but what she told me entered my consciousness instantly.

I then said to her, ‘You want me to take care of your daughter, is it so?’ She answered, still by this instantaneous telepathy, ‘Yes it is so’. Then there appeared a vision before me: while I still was looking straight before me, I saw below me, like several floors below me, my cousin (the daughter of my grand-aunt) and a hundred-year-old uncle that I hadn't seen since years. I was astonished to see this uncle, but not to see my cousin, who was like a sister to me. These two people were living several kilometers away from me, but I saw them, from above, and they didn't perceive me at all. I sensed very clearly that, if my aunt would have let me cross the frame of this window, it would have been impossible for me to 'turn back'.

I decided to obey my aunt, of whom I perceived the infinite wisdom as never before. This light that I would call God, in which I had no right to enter, was cradling my Aunt Andrée with unconditional love. I felt it within reach, but I had no right to go into it. Nevertheless, I felt infinite love coming from my aunt, and I was so happy to see her, that I told this to her. She answered that she too was very happy to see me, but that I should not enter that place, as it was not yet the moment. I then said good-bye to her, and she did as well.

I was propelled back, and found myself in my body that was so weakened that I lost consciousness shortly after. I only woke up the next day, when passing a scanner. At last, the diagnosis was done and I was operated on the following night. The surgeon saved me by a hair's breadth. He was very astonished that his colleagues had made such a terrible mistake, since I had been sick for 10 days. I suffered a lot, following the operation. I regretted not being dead, but what I experienced afterwards, made me understand why my aunt sent me back. Since then, I'm able to speak with deceased people.
